﻿.CreditFloater
{
	border: 2px solid #000000;
	float: right;
    position: fixed;
    top: 3px;
    /*left: 936px;
    background-color: White;*/
    /*padding: 0px;*/
    margin-right: 0px;
    /*width: 215px;*/
    /*z-index: 999;*/
}
.CreditFloater table
{
	border: 0;
	margin: 0px;
	width: 100%;
    width: 275px;
}
.CreditFloater table td
{
	background-color: #E6AC00;
	white-space: nowrap;
}